Version of color.js #66

Closed
axemclion opened this Issue Nov 17, 2012 · 0 comments

1 participant

@axemclion

The version of color.js used in node-qunit is 0.6.0. This version however has an issue where if a different version of colors is used by another module in the project, throws an error.

More details - https://gist.github.com/1451296

This issue is fixed in version 0.6.0-1 Marak/colors.js@3c2eb9d

Solution - upgrade package.json to include the newer version of color dependency.

@axemclion axemclion closed this Nov 26, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment